[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DefaultDrawCell

DefaultDrawCell - the default method for drawing a cell at the specified location, depending on the type of cell

## Declaration

Source position: dbgrids.pas line 373

`protected procedure TCustomDBGrid.DefaultDrawCell(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.